th{vertical-align:top;text-align:left}
acronym{border-bottom:1px dashed #000}
h1 acronym,strong acronym{border-bottom:1px dashed #737dbe}
.self{color:#000}
a:hover,.self:hover{color:#35568D}
.right{text-align:right}
.subscript{text-align:right;font-style:italic}
.subscript a{color:#808080}
.subscript a:hover{color:#35568d}
.center{text-align:center}
li{background:url("../img/checkbox.png") no-repeat center left;margin:0.4em 0 0.4em 2.7em;padding:0 0 1px 20px;list-style:none;font-size:1em;color:#000;text-align:left;line-height:1.2em}
input,textarea,select{font-size:1em;margin:0;padding:0}.lt1,.ct1,.rt1{vertical-align:bottom}
.ct1 h2{margin:0 4px;font-size:0.85em;color:#737dbe}
#left .ct1 h2{margin:5px 4px 0 4px}
.cc1 p{margin:0;padding:0 0 6px 0;font-size:0.85em;line-height:1em;color:#666}
.cb1 a{display:block;margin:0 4px;font-size:0.75em;line-height:1em;color:#213297}
.cc1 a{color:#666;text-decoration:none}.cc1 a:hover,.cb1 a:hover{color:#35568d}
.lt1 .lt11,.rb11{width:8px}
.rt1,.lb1,#left .rb11{width:100%}
.rt1,.rb1{text-align:right}
.lt11,.lt12,.lt13,.lt14,.rt11,.rt12,.rt13,.rt14,.rb11{display:block;overflow:hidden;font-size:1px;height:1px;background:#4C59ab;color:#4C59ab}
html>body .rt12,html>body .rt13,html>body .rt14,html>body .rb11{float:right;clear:both}
.lt11{margin:0 0 0 5px}
#left .lt11{width:11px;margin:0 0 4px 0}
.rt11,.rb11{margin:0 5px 0 0}.lt12,.rt12{margin:0 0 0 3px;width:2px}
.rt12{margin:0 3px 0 0}
.lt13,.rt13{margin:0 0 0 2px;width:1px}
.rt13{margin:0 2px 0 0}
.lt14,.rt14{margin:0 0 0 1px;width:1px;height:2px}
.rt14{margin:0 1px 0 0}
* html #menu .cc1{margin-top:-1px}
.lt1c,.rt1c,.lb1c,.rb1c{border-width:0 0 0 1px;font-size:0.5em;height:0.5em;line-height:0.5em}
#left .lt1c{border:0}.lb1c,.rb1c{font-size:0.45em;height:0.45em;line-height:0.45em}
.lb1c,.rb1c{margin:0}
html>body .rt1c,html>body .rb1c{clear:both}
.cc1{border-width:0 1px;padding:8px 8px 0 12px}
#left .cc1{border-width:0 1px 0 0;padding:8px 8px 0 12px}
#menu .cc1{padding:0;font-size:0.95em}
#center .cc1{padding:0 9px 1px 14px}
* html #center .cc1{width:100%}
* #partners .cc1{padding:10px 0 0 3px}
* #partners .cc1 table{width:auto}
* #partners .cc1 td{padding:0 0 5px 8px}
* .bb1{display:block;clear:both;height:16px;font-size:1px;line-height:16px}
* #center .bb1{height:18px;line-height:18px}
* .hr{display:block;overflow:hidden;color:#a6add5;background:#a6add5;font-size:1px;height:1px;line-height:1px;margin:10px 0 3px 0}
* #menu .hr{margin:0 !important}
* .index-hr{padding:0.05em 0 0.25em 0 !important}
* .index-hr .hr{margin:0;color:#e3e3e3;background:#e3e3e3}
* #menu table{background:#fff}
* .mbt0,.mbt1,.mbb5,.mbb6{width:2px;background:#ff7f7f}
* .mbt1{background:#ffc47f}
* .mbb5{background:#7f8fed}
* .mbb6{width:2px;background:#e87ff4}
* .mbt0r,.mbt1r,.mbb5r,.mbb6r{width:1px;background:#35568d}
* .mbt1r{background:#ff8a00}
* .mbb5r{background:#001fdb}
* .mbb6r{background:#d100ea}
* .mbb5,.mbb5r,.mbb6,.mbb6r{vertical-align:bottom}
* .mbt0 div,.mbt0r div,.mbt1 div,.mbt1r div,.mbb5 div,.mbb5r div,.mbb6 div,.mbb6r div{width:1px;overflow:hidden;background:#4c59ab;font-size:1px;height:1px;line-height:1px}
* .mbt0 div,.mbt1 div,.mbb5 div,.mbb6 div{width:2px}
* .mb0{border-left:2px solid #ff7f7f}
* .mb1{border-left:2px solid #ffc47f}
* .mb2{border-left:2px solid #ffeb7b}
* .mb3{border-left:2px solid #a6d27f}
* .mb4{border-left:2px solid #7fdafb}
* .mb5{border-left:2px solid #7f8fed}
* .mb6{border-left:2px solid #e87ff4}
* .mb0r,.mb1r,.mb2r,.mb3r,.mb4r,.mb5r,.mb6r{padding:5px 0 8px 0;border-left:1px solid #35568d}
* .mb1r{border-left-color:#ff8a00}
* .mb2r{border-left-color:#ffd800}
* .mb3r{border-left-color:#4ea600}
* .mb4r{border-left-color:#00b5f8}
* .mb5r{border-left-color:#001fdb}
* .mb6r{border-left-color:#d100ea}
* * html #menu .cc1 a{width:100%}
* #search input{vertical-align:middle;border:0}
* #search .text{width:120px;padding:1px;border:1px solid #000;color:#000;background-color:#B9BEC8}
* #main{height:100%}
* #left,#right{width:208px;height:100%}
* #right{padding:21px 8px 0 0}
* #center{width:100%;height:100%;padding:21px 15px 0 19px}
* #logo{display:block;padding:21px 3px 21px 7px}
* #banner_top{text-align:right}
* .spacer-lr{width:208px;font-size:1px;height:1px;line-height:1px}
* h2 a{color:#737dbe}h3 a{color:#737dbe !important}
* h2 a:hover,h3 a:hover{color:#35568d !important}
* .header-right{float:right;clear:none}
* .header-right h2{margin:1.2em 0 0 0;font-size:1em;color:#737dbe}
* .header-right a{color:#737dbe}
* .header-right a:hover{color:#35568d}
* .index-header{margin:0 0 0.35em 0 !important}
* .first{margin-top:0 !important;padding-top:0 !important}
* .img{float:right;clear:none;padding:0.1em 0 0.1em 12px}
* #center td,#center th{color:#000;padding:0.3em 0;font-size:1em}
* #center th{padding-right:18px;font-weight:normal}
* #center b{color:#737dbe}
* .list td,.list th{vertical-align:middle}
*.list a{display:block;overflow:hidden;color:#000}
.list h3 a{display:inline !important}
* .list .nb td img{margin-right:18px}
* .list a:hover{color:#35568d}
 * .col2 td,.col2 th{width:50%}
* .autowidth{width:auto !important;margin:0 auto 0 0}
* .nb,.nb td,.nb th,.tnb{margin:0 !important;padding:0 !important}
* .tb td,.tb th{padding-top:0.6em !important}
* .marker{color:#35568d}
* .gallery-small{float:right;clear:none;padding:1px 0 1em 6px}
* .gallery-small table{width:auto;margin:0}
* .gallery-small td{padding:4px 0 0 0 !important;}
* .gallery-small th{padding:0 0 4px 0 !important;}
* .gallery-small #hgl{background:#eee;border:1px solid #eee}
* .gallery-small a{display:block;width:91px;padding:1px 0;text-align:center;background:#eee}
* #bottom{vertical-align:bottom;padding:15px 8px 4px 8px}
* #bottom table{border-top:1px solid #4c59ab}
* #bottom td,#bottom th{padding:6px 0 0 0;font-size:0.8em;color:#666;font-weight:normal}
* #bottom td{text-align:right}
#bottom a{color:#666}
#bottom a:hover{color:#35568d}
.reference, .addmsg {
	width: 100%;
	margin: 0;
}
.reference td, .reference th, .addmsg td, .addmsg th {
	vertical-align: top;
	text-align: left;
	padding: 5px 0;
}
.reference td {
	width: 100%;
	padding: 5px 6px 5px 0;
}
.reference th {
	white-space: nowrap;
	font-weight: normal;
}
.addmsg td {
	padding: 0 0 10px 0;
}
.addmsg th {
	width: 100%;
	padding: 0 7px 4px 0;
}
.addmsg textarea {
	width: 100%;
	margin: 0 0 6px 0;
}
.addmsg input {
	width: 159px;
	margin: 2px 0 4px 0;
}
.addmsg img {
	margin: 0 0 4px 0;
	border: 1px solid #b1b7c2;
}
.center-top {
	margin: 0 0 14px 0;
	padding: 0;
	text-align: justify;
	line-height: 18px;
}
.center-top a {
	white-space: nowrap;
	padding: 0 20px 0 0;
}